=== debian/changelog ===
blag-fortune (1.2-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #981060) (Closes: #979530)
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 26 Jan 2021 03:37:50 +0100

blag-fortune (1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:07 +0100

blag-fortune (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #870879)

 -- Valerie R Young <spectranaut@riseup.net>  Sat, 05 Aug 2017 15:41:15 -0400
