=== debian/control ===
Source: blag-fortune
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 fortune-mod,
Rules-Requires-Root: no
Standards-Version: 4.0.1
Homepage: https://notabug.org/PangolinTurtle/BLAG-fortune

Package: fortune-anarchism
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Recommends: fortune-mod
Suggests: anarchism
Description: anarchist quotes for fortune
 This package provides a set of anarchist quotes in the fortune database format.
