=== debian/watch ===
version=4
opts="filenamemangle=s/\/PangolinTurtle\/BLAG-fortune\/archive\/(.*)\.tar\.gz/blag-fortune-$1.tar.gz/" \
https://notabug.org/PangolinTurtle/BLAG-fortune/releases \
.*/BLAG-fortune/archive/@ANY_VERSION@.tar.gz
