=== debian/changelog ===
blag-fortune (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Remove patch applied into upstream
  * Declare compliance with Debian Policy 4.6.0

 -- tous <touss@protonmail.com>  Mon, 07 Feb 2022 18:17:46 +0000

blag-fortune (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: export distro variable.
  * debian/patches:
    - Update patch that adds DESTDIR before installation location.
    - Add dep3 header
  * debian/control:
    - Add enhances: anarchism. (Closes: #872621)
    - Add Vcs-Browser and Vcs-Git.
  * New maintainer. (Closes: #981060)
  * Declare compliance with Debian Policy 4.5.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update debian/copyright
  * Remove empty Upstream-Contact field

 -- tous <touss@protonmail.com>  Thu, 03 Jun 2021 21:56:28 +0000
