=== debian/control ===
Source: blag-fortune
Section: games
Priority: optional
Maintainer: tous <touss@protonmail.com>
Build-Depends:
 debhelper-compat (= 13),
 fortune-mod,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/blag-fortune
Vcs-Git: https://salsa.debian.org/debian/blag-fortune.git
Homepage: https://notabug.org/PangolinTurtle/BLAG-fortune

Package: fortune-anarchism
Architecture: all
Depends: ${misc:Depends}
Enhances: anarchism
Multi-Arch: foreign
Recommends: fortune-mod
Suggests: anarchism
Description: anarchist quotes for fortune
 This package provides a set of anarchist quotes in the fortune database format.
