=== debian/rules ===
#!/usr/bin/make -f

export distro=debian

%:
	dh $@
