## blag-fortune 1.9.0

=== debian/changelog ===
blag-fortune (1.9.0-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2
  * New upstream version 1.9.0

 -- tous <touss@protonmail.com>  Thu, 08 Jun 2023 15:56:49 +0000
