=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  fortune-mod,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/blag-fortune
 Vcs-Git: https://salsa.debian.org/debian/blag-fortune.git
 Homepage: https://notabug.org/PangolinTurtle/BLAG-fortune
